Subject: [Sipping] RE: [Enum] Using ENUM for SIP Applications

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 18 Feb 2002 17:50:36 -0500

I concur. 

Brian

> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]]
> Sent: Sunday, February 17, 2002 10:29 PM
> To: Rohan Mahy
> Cc: "'Patrik Fältström'"; Peterson, Jon; 'Kevin McCandless';
> [email-masked]'; [email-masked]; [email-masked];
> [email-masked]
> Subject: RE: [Enum] Using ENUM for SIP Applications
> 
> 
> At 01:11 PM 2/17/2002 -0800, Rohan Mahy wrote:
> >discussing this in ENUM is fine by me.  we can make an 
> announcement during
> >our first session.
> 
> I'll be happy to make the announcement myself it you think that will 
> help...I do want this as a joint effort.
> 
> 
> >thanks,
> >-rohan
> 
> Thanks again Rohan ..I thought that's how you might feel 
> ..though I want to 
> make sure that Brian and Dean concur.
> 
> I'm deeply sympathetic to the work load the SIPPING WG has 
> but I want to 
> make sure your WG and ours is properly informed at all stages of this 
> discussion and that when this document or one that is similar 
> to it comes 
> to last call it will be a joint action between both WG's.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-e164-01.txt
> 
> BTW for those SIPPING folks who are scratching their heads 
> wondering what 
> this thread is all about .
> 
> I'm the co-chair of the ENUM WG and if you need more info go to :
> 
> http://www.ietf.org/html.charters/enum-charter.html
> 
> 
> >On Sun, 17 Feb 2002, Richard Shockey wrote:
> >
> > > A
> > > >[snip]
> > > > >
> > > > > Should for example the flag in the NAPTR record 
> differ between a 
> > SIP URI
> > > > > used for presence and one used for gaming and one 
> used for voice calls?
> > > > >
> > > > > That MUST be resolved, I would say, before the registration 
> > document for
> > > > > SIP-related flags is finished.
> > > >
> > > >I agree totally. We present quite a few arguments for 
> one perspective on
> > > >this matter in our document. While we don't go ahead and 
> register any
> > > >SIP-related flags in the IANA considerations section, 
> future versions of
> > > >this document are probably as good a place to register 
> 'sip+E2U' as any.
> > > >
> > > >I'd be interested to know whether or not there is 
> basically consensus, 
> > based
> > > >on the arguments that we've raised in sipping-e164-01, 
> that we need no 
> > ENUM
> > > >service fields for SIP other than 'sip+E2U'. Maybe if we 
> have time this is
> > > >something we could discuss in MN, at the discretion of 
> the chairs.
> > >
> > > I think you can assume that there will be time on the 
> ENUM WG agenda in MN
> > > for this document. There is obviously a lot of interest 
> in this.  We have a
> > > 2 1/2 hour slot .. and SIPPING has a lot on its plate.
> > >
> > > Now we have not cross posted these messages to SIPPING ...to avoid
> > > overburdening their totally overburdened list ... but we 
> need to keep them
> > > in the loop and make sure they are aware of this 
> discussion and that we
> > > probably will discuss the document in MN and that all SIPPING WG
> > > participants with an interest here might want to attend.
> > >
> > > I'm assuming this plan is OK with the SIPPING Chairs....
> > >
> > >
> 
>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Richard Shockey, Senior Manager, Strategic Technology Initiatives
> NeuStar Inc.
> 45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
> 1120 Vermont Ave NW Suite 400 Washington DC 20005
> Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
> <mailto: [email-masked]> or
> <mailto: [email-masked]>
> <http://www.neustar.biz>
> <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 

This e-mail and any attachments are confidential. If you are not the
intended recipient, please notify us immediately by reply e-mail and then
delete this message from your system. Do not copy this e-mail or any
attachment, use the contents for any purposes, or disclose the contents to
any other person: to do so could be a breach of confidence.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP